Intrusion Prevention

Adobe.Flash.Player.Use.After.Free.Memory.Corruption

Description

This indicates a possible attack against a memory-corruption vulnerability in Adobe Flash Player.
The vulnerability is caused by an error when the vulnerable software handles a malicious Flash file. An attacker may exploit this by sending a malicious Flash file.

Affected Products

Adobe Flash Player version 10.0.45.2
Other versions may also be affected

Impact

System compromise
Denial of service

Recommended Actions

Currently we are unaware of any official patches or update.

CVE References

CVE-2010-2164